logLik {nls} | R Documentation

## Extract Log-Likelihood

### Description

This function is generic; method functions can be written to handle specific classes of objects. Classes which already have methods for this function include: `corStruct`, `gls`, `lm`, `lme`, `lmList`, `lmeStruct`, `reStruct`, and `varFunc`.

### Usage

    logLik(object, ...)

### Arguments

`object` | any object from which a log-likelihood value, or a contribution to a log-likelihood value, can be extracted.
`...` | some methods for this generic function require additional arguments.

### Value

will depend on the method function used; see the appropriate documentation.

### Author(s)

Jose Pinheiro and Douglas Bates

### Examples

    ## see the method function documentation

[Package Contents]